## python-aiosolaredge 0.2.0

=== debian/changelog ===
python-aiosolaredge (0.2.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 16:03:17 +0200

python-aiosolaredge (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079820)

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 21:18:24 +0200
