=== debian/control ===
Source: python-aiosolaredge
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-yarl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiosolaredge
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiosolaredge.git
Homepage: https://github.com/bdraco/aiosolaredge

Package: python3-aiosolaredge
Architecture: all
Depends:
 python3-aiohttp,
 python3-yarl,
 ${misc:Depends},
 ${python3:Depends},
Description: Asyncio SolarEdge devices readings
 This package provides access to the devices of SolarEdge, and access
 production and consumption readings.
 .
 This package is a dependency of Home Assistant.
